<resources>
    <string name="app_name">TP06EX01_Desoxyribonucleique</string>
    <string name="option_btnA">Activer le Bouton A</string>
    <string name="option_btnC">Activer le Bouton C</string>
    <string name="option_btnG">Activer le Bouton G</string>
    <string name="option_btnT">Activer le Bouton T</string>
    <string name="option_btnA_sum">Activer A</string>
    <string name="option_btnC_sum">Activer C</string>
    <string name="option_btnG_sum">Activer G</string>
    <string name="option_btnT_sum">Activer T</string>

    <string name="key_BtnA">key_BtnA</string>
    <string name="key_BtnC">key_BtnC</string>
    <string name="key_BtnG">key_BtnG</string>
    <string name="key_BtnT">key_BtnT</string>

    <!--<String name="option_choixCouleur">Couleur de fond de l'application</String>
    <String name="option_choixCouleur1">Reuge</String>
    <String name="option_choixCouleur2">Moche</String>
    <String name="option_choixCouleur3">Eclatant</String>-->
</resources>